Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002306TestLinkUser Interface Generalpublic2009-03-31 02:072009-05-11 15:54
Reporterschlundus 
Assigned Toschlundus 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.0 
Fixed in Version1.8.1 
Summary0002306: Req-Title and Req-DocID not correctly escaped in tc_exec_test_spec.tpl
DescriptionReq-Title and ReqDoc ID not correctly escaped in tc_exec_test_spec.tpl
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0006077)
schlundus (reporter)
2009-03-31 02:10

Fixed in 1.8.1 and above

- Issue History
Date Modified Username Field Change
2009-03-31 02:07 schlundus New Issue
2009-03-31 02:07 schlundus Status new => assigned
2009-03-31 02:07 schlundus Assigned To => schlundus
2009-03-31 02:10 schlundus Status assigned => resolved
2009-03-31 02:10 schlundus Fixed in Version => 1.8.1 (bug fixes)
2009-03-31 02:10 schlundus Resolution open => fixed
2009-03-31 02:10 schlundus Note Added: 0006077
2009-04-05 00:40 mhavlat Category 0 - Undefined => User Interface General
2009-05-11 15:54 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker